
BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-family:Verdana;font-size:8pt;color:#666666;line-height:160%;letter-spacing:-1}

A:link    {color:666666;text-decoration:none;}
A:visited {color:666666;text-decoration:none;}
A:active  {color:666666;text-decoration:none;}
A:hover  {color:999999;text-decoration:none;}

BODY {scrollbar-face-color: #FFFFFF; 
              scrollbar-shadow-color: #999999; 
              scrollbar-highlight-color: #ffffff; 
              scrollbar-3dlight-color: #ffffff; 
              scrollbar-darkshadow-color: #FFFFFF; 
              scrollbar-track-color: #FFFFFF; 
              scrollbar-arrow-color: #333333;}
              
.textarea {border:solid 1;border-color=#EFEFEF; background-color:#FFFFFF}
.textarea2 {border:solid 1;border-color=#f7f7f7; background-color:#FFFFFF;}
.input {border:solid 1;background-color:white;border-color:#EFEFEF}
.submit {border:solid 1 white;border-color:#F7F7F7;font-family:Verdana,±¼¸²;font-size:8pt;color:666666; height=18px}
.submit2 {border:solid 1 white;border-color:#F7F7F7;font-family:Tahoma;font-size:8pt;color:666666;;border-color:#F1F1F1}
.thm8 {font-family:Tahoma;font-size:8pt;letter-spacing:0}
.thm7 {font-family:Tahoma;font-size:7pt;letter-spacing:0}
